Tal y como viene anunciando Sage, si no tienes actualizado a la última release tu programa Sage (ContaPlus, FacturaPlus y NominaPlus) en los próximos días puede dejar de funcionar debido a los protocolos de seguridad TLS. Con el objeto de asegurar los entornos de trabajo utilizando una versión TLS 1.2 o superior.

Actualiza tu ContaPlus, FacturaPlus y NominaPlus a la última release

Desde AlcaTic te animamos a que actualices a la última release de tu software para evitar este problema. A continuación te dejamos los enlaces de descarga de dichas releases para que puedas actualizar:

AlcaTic te ayuda

Si tienes alguna duda con tu actualización no dudes en ponerte en contacto con nosotros, un técnico especialista te ayudará con todo lo que necesites para que puedas seguir trabajando sin problema.

Puedes llamarnos al 987 211 891 o escribirnos a soporte@alcatic.es te atenderemos sin ningún tipo de compromiso.

NOSOTROS TE LLAMAMOS

Dejanos tus datos y un técnico especialista se pondrá en contacto contigo

Pólitica de Privacidad

Utilizamos cookies propias y de terceros para analizar sus hábitos de navegación y ofrecerle una mejor experiencia de uso. Si continúa navegando, consideramos que acepta su uso. Puede obtener más información, o bien conocer cómo cambiar la configuración, pulsando en
Más información. ACEPTAR

Aviso de cookies